Bug 1310185 - Document new options of multipath command that add machine-readable/parseable output
Summary: Document new options of multipath command that add machine-readable/parseable...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-DM_Multipath
Version: 7.3
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On: 1145442 1303770 1376206
Blocks: 1299651
TreeView+ depends on / blocked
 
Reported: 2016-02-19 16:56 UTC by Steven J. Levine
Modified: 2019-03-06 01:06 UTC (History)
15 users (show)

(edit)
Clone Of: 1303770
(edit)
Last Closed: 2016-11-07 21:17:34 UTC


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2016-09-14 21:10:48 UTC
I have added the information from 6.8 to the 7.3 draft, but I have not yet added information about the new list pathgroups options because I don't see them on the man page.

I have written Ben about this.

Ben,


In providing the documentation for machine-readable mulitpathd output
(for 6.8, which I have added to the 7.3 draft) you noted this:

Also, starting in RHEL-7.3 and RHEL-6.9 (not the upcoming RHEL6 release,
the one after it), there will be two additional commands

list|show pathgroups format $format
list|show pathgroups raw format $format

To display pathgroup information.

I don't see those options on the man page for the latest 7.3 system I
built.  Did this make 7.3?

Steven

Comment 2 Ben Marzinski 2016-09-15 17:13:55 UTC
No. These did not make rhel-7.3 and they won't be in 6.9 either.

Comment 3 Steven J. Levine 2016-09-15 17:25:08 UTC
This was all checked and reviewed for 6.8 so I'm moving this to verified.


Note You need to log in before you can comment on or make changes to this bug.